
div.section-title, .news h1{
    padding: 58px 0 73px;
}
@media (max-width: 900px) {
    .section-title, h1{
        padding: 65px 20px 75px;
    }
}
@media (max-width: 700px) {
    .section-title, h1{
        padding: 55px 20px 65px;
    }
}
@media (max-width: 450px) {
    .section-title, h1{
        padding: 45px 20px 50px;
    }
}

/*====SECTION NAVIGATION====*/
.section-nav{
    width: calc(85% - 40px);
    max-width: 1565px;
    padding: 0 20px;
    margin: 0 auto 60px;
}
@media (max-width: 900px) {
	.section-nav{
		width: calc(100% - 40px);
	}
}
.section-nav-list{
    display: flex;
    align-items: center;
    column-gap: 26px;
    width: fit-content;
    border-bottom: 1px solid #DEDEDE;
}
.section-nav-item{
    padding-bottom: 13px;
    cursor: pointer;
    transition: .2s linear;
    display: block;
    position: relative;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    color: #7D8082;
}
.section-nav-item a {
    color: #30363A;
}
.section-nav-item:after{
    transition: .2s linear;
    display: block;
    content: '';
    width: 100%;
    height: 3px;
    background: #C78E66;
    position: absolute;
    bottom: -2px;
    left: 0;
    opacity: 0;
}
.section-nav-item-active{
    color: #30363A;
}
.section-nav-item-active:after{
    opacity: 1;
}
.section-nav-item:hover:after{
    opacity: .3;
}
/*====END SECTION NAVIGATION====*/

.news-list{
    width: calc(85% - 40px);
    max-width: 1565px;
    padding: 0 20px;
    margin: 0 auto 100px;
}
@media (max-width: 900px) {
	.news-list{
		width: calc(100% - 40px);
	}
}
.news-list-container{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
@media (max-width: 960px){
    .news-list-container{
        grid-template-columns: 1fr 1fr;
    }
}
.news-card {
    max-width: 522px;
    height: auto;
    display: flex;
    justify-content: center;
    background: #F2F2F2;
    position: relative;
    cursor: pointer;
    align-items: flex-start;
    border: 1px solid #DEDEDE;
}
.news-card-img:before{
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    transition: .2s linear;
}
.news-card:hover .news-card-img:before{
    background: #F2F2F24D;
}
.news-card-container{
    width: calc(85% - 30px);
    max-width: 378px;
    display: flex;
    flex-direction: column;
    row-gap: 20px;
    padding: 56px 12px 39px;
}
.news-card-img{
    display: flex;
    width: 100%;
    position: relative;
}
.news-card-img img{
    width: 100%;
    object-fit: cover;
}
.news-card-date{
    margin-top: 20px;
    font-size: 11.2px;
    font-weight: 400;
    line-height: 17px;
    color: #7D8082;
}
.news-card-title{
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    color: #30363A;
    transition: .2s linear;
}
.news-card:hover .news-card-title{
    color: #C78E66;
}
.news-card-text{
    font-size: 12.8px;
    font-weight: 400;
    line-height: 19.2px;
    color: #30363A;
}
.news-card-text-link{
	color: #C78E66;
}
@media (max-width: 1380px) and (min-width: 1100px){
    .news-card-container{
        padding-top: 25px;
    }
}
@media (max-width: 825px) {
    .news-card {
        flex-basis: 335px;
    }
}
@media (max-width: 800px){
    .news-section-slider{
        max-width: 525px;
    }
    .news-card{
        max-width: 525px;
    }
    .news-card-container{
        padding-top: 55px;
    }
    .news-card:before{
        width: 99%;
    }
}
@media (max-width: 710px) {
    .news-list-container {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        align-items: center;
    }
    .news-card{
        width: 100%;
    }
}
@media (max-width: 450px) {
    .news-section{
        padding-bottom: 75px;
    }
    .news-card-date, .news-card-title, .news-card-text{
        padding: 0 15px;
    }
    .news-card-container{
        padding-top: 16px;
        row-gap: 15px;
    }
    .news-card-date{
        margin-top: 5px;
        font-size: 12px;
    }
    .news-card-title{
        font-size: 18px;
        line-height: 26px;
    }
    .news-card-text{
        font-size: 14px;
        line-height: 22px;
    }
}
